<?php


namespace app\admin\model;


class OrderModel extends BaseModel
{
    protected $table = 'order';

    public function setSettleTimeAttr($value){
        return strtotime($value);
    }

    public function getSettleTimeAttr($value){
        return date('Y-m-d',$value);
    }

    public function setPaymentTimeAttr($value){
        return strtotime($value);
    }

    public function getPaymentTimeAttr($value){
        return date('Y-m-d',$value);
    }
}